.interval-error {
	display: none;
	color: #d32f2f;
	font-size: 0.75rem;
	text-align: center;
}

.litepicker .container__days .day-item.is-locked {
	color: var(--litepicker-is-locked-color) !important;
	outline: none !important;
}

.interval-error.is-visible {
	display: block;
}

.is-error {
	outline: 1px solid red !important;
}